Construct a Linear Gradient

- « UI\Draw\Brush\LinearGradient

- UI\Draw\Brush\RadialGradient »

- PHP Manual
- UI\Draw\Brush\LinearGradient
- Construct a Linear Gradient

# UI\Draw\Brush\LinearGradient::__construct

(UI 2.0.0)

UI\Draw\Brush\LinearGradient::__construct — Construct a Linear Gradient

### Description

public UI\Draw\Brush\LinearGradient::__construct(UI\Point `$start`, UI\Point `$end`)

Shall construct a new linear gradient

### Parameters

`start`

`end`